## rust-tokio 1.43.1

=== debian/changelog ===
rust-tokio (1.43.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.43.1 from crates.io using debcargo 2.7.8
  * Fix RUSTSEC-2025-0023 (Closes: #1103988)
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 23 Apr 2025 18:34:38 +0200
