=== debian/control ===
Source: rust-tokio
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.58-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio
Homepage: https://tokio.rs
X-Cargo-Crate: tokio
Rules-Requires-Root: no

Package: librust-tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.58-~~),
 librust-bytes-1+default-dev (>= 1.1.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.168-~~),
 librust-mio-1+net-dev (>= 1.0.1-~~),
 librust-mio-1+os-ext-dev (>= 1.0.1-~~),
 librust-mio-1+os-poll-dev (>= 1.0.1-~~),
 librust-mio-1-dev (>= 1.0.1-~~),
 librust-parking-lot-0.12+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~),
 librust-signal-hook-registry-1+default-dev (>= 1.1.1-~~),
 librust-socket2-0.5+all-dev (>= 0.5.5-~~),
 librust-socket2-0.5+default-dev (>= 0.5.5-~~),
 librust-tokio-macros-2+default-dev (<< 2.6-~~),
 librust-tokio-macros-2+default-dev (>= 2.5.0-~~),
 librust-tracing-0.1+std-dev (>= 0.1.29-~~)
Provides:
 librust-tokio+bytes-dev (= ${binary:Version}),
 librust-tokio+default-dev (= ${binary:Version}),
 librust-tokio+fs-dev (= ${binary:Version}),
 librust-tokio+full-dev (= ${binary:Version}),
 librust-tokio+io-std-dev (= ${binary:Version}),
 librust-tokio+io-util-dev (= ${binary:Version}),
 librust-tokio+libc-dev (= ${binary:Version}),
 librust-tokio+macros-dev (= ${binary:Version}),
 librust-tokio+mio-dev (= ${binary:Version}),
 librust-tokio+net-dev (= ${binary:Version}),
 librust-tokio+parking-lot-dev (= ${binary:Version}),
 librust-tokio+process-dev (= ${binary:Version}),
 librust-tokio+rt-dev (= ${binary:Version}),
 librust-tokio+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio+signal-dev (= ${binary:Version}),
 librust-tokio+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio+socket2-dev (= ${binary:Version}),
 librust-tokio+sync-dev (= ${binary:Version}),
 librust-tokio+test-util-dev (= ${binary:Version}),
 librust-tokio+time-dev (= ${binary:Version}),
 librust-tokio+tokio-macros-dev (= ${binary:Version}),
 librust-tokio+tracing-dev (= ${binary:Version}),
 librust-tokio-1-dev (= ${binary:Version}),
 librust-tokio-1+bytes-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (= ${binary:Version}),
 librust-tokio-1+fs-dev (= ${binary:Version}),
 librust-tokio-1+full-dev (= ${binary:Version}),
 librust-tokio-1+io-std-dev (= ${binary:Version}),
 librust-tokio-1+io-util-dev (= ${binary:Version}),
 librust-tokio-1+libc-dev (= ${binary:Version}),
 librust-tokio-1+macros-dev (= ${binary:Version}),
 librust-tokio-1+mio-dev (= ${binary:Version}),
 librust-tokio-1+net-dev (= ${binary:Version}),
 librust-tokio-1+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1+process-dev (= ${binary:Version}),
 librust-tokio-1+rt-dev (= ${binary:Version}),
 librust-tokio-1+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1+signal-dev (= ${binary:Version}),
 librust-tokio-1+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1+socket2-dev (= ${binary:Version}),
 librust-tokio-1+sync-dev (= ${binary:Version}),
 librust-tokio-1+test-util-dev (= ${binary:Version}),
 librust-tokio-1+time-dev (= ${binary:Version}),
 librust-tokio-1+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1+tracing-dev (= ${binary:Version}),
 librust-tokio-1.43-dev (= ${binary:Version}),
 librust-tokio-1.43+bytes-dev (= ${binary:Version}),
 librust-tokio-1.43+default-dev (= ${binary:Version}),
 librust-tokio-1.43+fs-dev (= ${binary:Version}),
 librust-tokio-1.43+full-dev (= ${binary:Version}),
 librust-tokio-1.43+io-std-dev (= ${binary:Version}),
 librust-tokio-1.43+io-util-dev (= ${binary:Version}),
 librust-tokio-1.43+libc-dev (= ${binary:Version}),
 librust-tokio-1.43+macros-dev (= ${binary:Version}),
 librust-tokio-1.43+mio-dev (= ${binary:Version}),
 librust-tokio-1.43+net-dev (= ${binary:Version}),
 librust-tokio-1.43+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.43+process-dev (= ${binary:Version}),
 librust-tokio-1.43+rt-dev (= ${binary:Version}),
 librust-tokio-1.43+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.43+signal-dev (= ${binary:Version}),
 librust-tokio-1.43+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.43+socket2-dev (= ${binary:Version}),
 librust-tokio-1.43+sync-dev (= ${binary:Version}),
 librust-tokio-1.43+test-util-dev (= ${binary:Version}),
 librust-tokio-1.43+time-dev (= ${binary:Version}),
 librust-tokio-1.43+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.43+tracing-dev (= ${binary:Version}),
 librust-tokio-1.43.1-dev (= ${binary:Version}),
 librust-tokio-1.43.1+bytes-dev (= ${binary:Version}),
 librust-tokio-1.43.1+default-dev (= ${binary:Version}),
 librust-tokio-1.43.1+fs-dev (= ${binary:Version}),
 librust-tokio-1.43.1+full-dev (= ${binary:Version}),
 librust-tokio-1.43.1+io-std-dev (= ${binary:Version}),
 librust-tokio-1.43.1+io-util-dev (= ${binary:Version}),
 librust-tokio-1.43.1+libc-dev (= ${binary:Version}),
 librust-tokio-1.43.1+macros-dev (= ${binary:Version}),
 librust-tokio-1.43.1+mio-dev (= ${binary:Version}),
 librust-tokio-1.43.1+net-dev (= ${binary:Version}),
 librust-tokio-1.43.1+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.43.1+process-dev (= ${binary:Version}),
 librust-tokio-1.43.1+rt-dev (= ${binary:Version}),
 librust-tokio-1.43.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.43.1+signal-dev (= ${binary:Version}),
 librust-tokio-1.43.1+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.43.1+socket2-dev (= ${binary:Version}),
 librust-tokio-1.43.1+sync-dev (= ${binary:Version}),
 librust-tokio-1.43.1+test-util-dev (= ${binary:Version}),
 librust-tokio-1.43.1+time-dev (= ${binary:Version}),
 librust-tokio-1.43.1+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.43.1+tracing-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - Rust source code
 Source code for Debianized Rust crate "tokio"
