## rust-tokio 1.47.1

=== debian/changelog ===
rust-tokio (1.47.1-2) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.47.1 from crates.io using debcargo 2.7.8
  * Add breaks on librust-actix-server-dev (<< 2.5.1)
  * Add test depends on strace (needed by test "issue_7144")

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Aug 2025 11:47:26 +0000

rust-tokio (1.47.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.47.1 from crates.io using debcargo 2.7.8
  * Update overridden debian/tests/control
  * Update patches for new upstream.
  * Revert upstream update to socket2 0.6
  * Revert upstream addition of dev-dependency on futures-concurrency.
  * Add patch to support both versions 0.8 and 0.9 of rand.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 03:33:13 +0000
