## rust-tokio 1.48.0

=== debian/changelog ===
rust-tokio (1.48.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.48.0 from crates.io using debcargo 2.7.11
    (new upstream fixes an error with rustc 1.91)
  * Update patches for new upstream.
  * Update overridden debian/tests/control for new upstream.
  * Add patch for nix 0.30.
  * Run all features test with RUSTFLAGS='--cfg tokio_unstable'

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 05:11:47 +0000
