=== debian/control ===
Source: rust-tokio
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio
Homepage: https://tokio.rs
X-Cargo-Crate: tokio

Package: librust-tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.58-~~),
 librust-bytes-1+default-dev (>= 1.2.1-~~),
 librust-io-uring-0.7-dev (>= 0.7.6-~~),
 librust-libc-0.2+default-dev (>= 0.2.168-~~),
 librust-mio-1+net-dev (>= 1.0.1-~~),
 librust-mio-1+os-ext-dev (>= 1.0.1-~~),
 librust-mio-1+os-poll-dev (>= 1.0.1-~~),
 librust-mio-1-dev (>= 1.0.1-~~),
 librust-parking-lot-0.12+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~),
 librust-signal-hook-registry-1+default-dev (>= 1.1.1-~~),
 librust-slab-0.4+default-dev (>= 0.4.9-~~),
 librust-socket2-0.5+all-dev (>= 0.5.5-~~),
 librust-socket2-0.5+default-dev (>= 0.5.5-~~),
 librust-tokio-macros-2+default-dev (<< 2.7-~~),
 librust-tokio-macros-2+default-dev (>= 2.6.0-~~),
 librust-tracing-0.1+std-dev (>= 0.1.29-~~)
Provides:
 librust-tokio+bytes-dev (= ${binary:Version}),
 librust-tokio+default-dev (= ${binary:Version}),
 librust-tokio+fs-dev (= ${binary:Version}),
 librust-tokio+full-dev (= ${binary:Version}),
 librust-tokio+io-std-dev (= ${binary:Version}),
 librust-tokio+io-uring-dev (= ${binary:Version}),
 librust-tokio+io-util-dev (= ${binary:Version}),
 librust-tokio+libc-dev (= ${binary:Version}),
 librust-tokio+macros-dev (= ${binary:Version}),
 librust-tokio+mio-dev (= ${binary:Version}),
 librust-tokio+net-dev (= ${binary:Version}),
 librust-tokio+parking-lot-dev (= ${binary:Version}),
 librust-tokio+process-dev (= ${binary:Version}),
 librust-tokio+rt-dev (= ${binary:Version}),
 librust-tokio+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio+signal-dev (= ${binary:Version}),
 librust-tokio+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio+socket2-dev (= ${binary:Version}),
 librust-tokio+sync-dev (= ${binary:Version}),
 librust-tokio+taskdump-dev (= ${binary:Version}),
 librust-tokio+test-util-dev (= ${binary:Version}),
 librust-tokio+time-dev (= ${binary:Version}),
 librust-tokio+tokio-macros-dev (= ${binary:Version}),
 librust-tokio+tracing-dev (= ${binary:Version}),
 librust-tokio-1-dev (= ${binary:Version}),
 librust-tokio-1+bytes-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (= ${binary:Version}),
 librust-tokio-1+fs-dev (= ${binary:Version}),
 librust-tokio-1+full-dev (= ${binary:Version}),
 librust-tokio-1+io-std-dev (= ${binary:Version}),
 librust-tokio-1+io-uring-dev (= ${binary:Version}),
 librust-tokio-1+io-util-dev (= ${binary:Version}),
 librust-tokio-1+libc-dev (= ${binary:Version}),
 librust-tokio-1+macros-dev (= ${binary:Version}),
 librust-tokio-1+mio-dev (= ${binary:Version}),
 librust-tokio-1+net-dev (= ${binary:Version}),
 librust-tokio-1+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1+process-dev (= ${binary:Version}),
 librust-tokio-1+rt-dev (= ${binary:Version}),
 librust-tokio-1+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1+signal-dev (= ${binary:Version}),
 librust-tokio-1+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1+socket2-dev (= ${binary:Version}),
 librust-tokio-1+sync-dev (= ${binary:Version}),
 librust-tokio-1+taskdump-dev (= ${binary:Version}),
 librust-tokio-1+test-util-dev (= ${binary:Version}),
 librust-tokio-1+time-dev (= ${binary:Version}),
 librust-tokio-1+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1+tracing-dev (= ${binary:Version}),
 librust-tokio-1.48-dev (= ${binary:Version}),
 librust-tokio-1.48+bytes-dev (= ${binary:Version}),
 librust-tokio-1.48+default-dev (= ${binary:Version}),
 librust-tokio-1.48+fs-dev (= ${binary:Version}),
 librust-tokio-1.48+full-dev (= ${binary:Version}),
 librust-tokio-1.48+io-std-dev (= ${binary:Version}),
 librust-tokio-1.48+io-uring-dev (= ${binary:Version}),
 librust-tokio-1.48+io-util-dev (= ${binary:Version}),
 librust-tokio-1.48+libc-dev (= ${binary:Version}),
 librust-tokio-1.48+macros-dev (= ${binary:Version}),
 librust-tokio-1.48+mio-dev (= ${binary:Version}),
 librust-tokio-1.48+net-dev (= ${binary:Version}),
 librust-tokio-1.48+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.48+process-dev (= ${binary:Version}),
 librust-tokio-1.48+rt-dev (= ${binary:Version}),
 librust-tokio-1.48+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.48+signal-dev (= ${binary:Version}),
 librust-tokio-1.48+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.48+socket2-dev (= ${binary:Version}),
 librust-tokio-1.48+sync-dev (= ${binary:Version}),
 librust-tokio-1.48+taskdump-dev (= ${binary:Version}),
 librust-tokio-1.48+test-util-dev (= ${binary:Version}),
 librust-tokio-1.48+time-dev (= ${binary:Version}),
 librust-tokio-1.48+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.48+tracing-dev (= ${binary:Version}),
 librust-tokio-1.48.0-dev (= ${binary:Version}),
 librust-tokio-1.48.0+bytes-dev (= ${binary:Version}),
 librust-tokio-1.48.0+default-dev (= ${binary:Version}),
 librust-tokio-1.48.0+fs-dev (= ${binary:Version}),
 librust-tokio-1.48.0+full-dev (= ${binary:Version}),
 librust-tokio-1.48.0+io-std-dev (= ${binary:Version}),
 librust-tokio-1.48.0+io-uring-dev (= ${binary:Version}),
 librust-tokio-1.48.0+io-util-dev (= ${binary:Version}),
 librust-tokio-1.48.0+libc-dev (= ${binary:Version}),
 librust-tokio-1.48.0+macros-dev (= ${binary:Version}),
 librust-tokio-1.48.0+mio-dev (= ${binary:Version}),
 librust-tokio-1.48.0+net-dev (= ${binary:Version}),
 librust-tokio-1.48.0+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.48.0+process-dev (= ${binary:Version}),
 librust-tokio-1.48.0+rt-dev (= ${binary:Version}),
 librust-tokio-1.48.0+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.48.0+signal-dev (= ${binary:Version}),
 librust-tokio-1.48.0+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.48.0+socket2-dev (= ${binary:Version}),
 librust-tokio-1.48.0+sync-dev (= ${binary:Version}),
 librust-tokio-1.48.0+taskdump-dev (= ${binary:Version}),
 librust-tokio-1.48.0+test-util-dev (= ${binary:Version}),
 librust-tokio-1.48.0+time-dev (= ${binary:Version}),
 librust-tokio-1.48.0+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.48.0+tracing-dev (= ${binary:Version})
Breaks:
 librust-actix-server-dev (<< 2.5.1)
Description: Event-driven, non-blocking I/O platform - Rust source code
 Source code for Debianized Rust crate "tokio"
